.our-team {
  --columns: 1;
  --gap: 20px;
  --row-gap: var(--gap);
  --name-size: 27;
  --title-size: 16;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: var(--gap);
  row-gap: var(--row-gap);
}

.our-team__member {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  gap: 25px;
  width: calc(100% / var(--columns) - var(--gap) * (var(--columns) - 1) / var(--columns));
}

.our-team__member-image {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 140px;
}
.our-team__member-image img {
  height: auto;
  width: 100%;
}

.our-team__member-name {
  font-size: calc(var(--name-size) / var(--base) * 1rem);
  font-weight: 500;
}

.our-team__member-title {
  font-size: calc(var(--title-size) / var(--base) * 1rem);
  margin-top: 3px;
}

@media (min-width: 992px) {
  .our-team {
    --columns: 2;
    --row-gap: 40px;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media (min-width: 1200px) {
  .our-team {
    --name-size: 32;
    --title-size: 19;
  }
}
